/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-10-27 15:36:31 */
body.boxed {
}

@media only screen and (max-width: 767px) {.navigation .parent .level-top:after {
    font-size: 1rem;}
.catalogsearch-result-index .toolbar-sorter.sorter{
		position:relative;
		float: right;
    	margin-right: -15px;
	}
	.catalogsearch-result-index .toolbar-amount{
		position:relative;
		float: left;
	}
	.catalogsearch-result-index .products.wrapper.grid.columns3.products-grid{
		margin-top:20px;
	}
.sticky-header .minicart-wrapper .action.showcart:before, .minicart-wrapper
	.sticky-header .action.showcart.active:before{font-size: 22px;}
.minicart-wrapper .action.showcart:before, .minicart-wrapper
	.action.showcart.active:before{font-size: 22px;}
	.sticky-header .minicart-wrapper .action.showcart {
	right: 10px;
    position: relative;
	}
}.page-header.type5 .minicart-wrapper{z-index:999;}
.catalogsearch-result-index .toolbar.toolbar-products {
	position:relative;
}
.products.wrapper ~ .toolbar .limiter {
    width: 100%;
margin-top:30px;
}
@media only screen and (max-width: 767px) {
.sticky-header .page-header.type5 .minicart-wrapper-sticky{top:4px; right: 10px;}
.page-header .block-search .label, .sticky-header .page-header .block-search .label {
   display:none;
}
 .sticky-header .page-header .block-search .label {
   display:none;
}
.minicart-wrapper .action.showcart:before, .minicart-wrapper
.action.showcart.active:before{font-size: 22px;}
.minicart-wrapper .action.showcart {
	right: 10px;
    position: relative;
}
.page-header .logo, .sticky-header .page-header .logo{margin:10px 35px !important;}
.sticky-header .page-header.type5 .logo{margin:10px 35px}
.sticky-header .page-header .minicart-wrapper-sticky .action.showcart-sticky .counter.qty {
    top: 56%;
}
}
.page-header .switcher strong, .page-footer .switcher strong {
    line-height: 17px;
}
.sidebar .related .products-grid .owl-carousel .product-item.item:hover, .sidebar .related .products-grid .owl-carousel .product-item.item:focus {
    border-color: transparent;
}
.page-header.type5 .minicart-wrapper .action.showcart .counter.qty{position:relative !important;}
.btn{border-color:#0cb4ce; border-radius: 20px;}
.table.grouped .col.qty .control.qty input.input-text.qty {
    padding: 2px;
    margin: 0 auto;
    height: 40px;
}
.table.grouped .col.qty .control.qty {
    display: inline-block;
    vertical-align: middle;
    float: left;
    width: 70%;
}
.table.grouped .col.qty .qty-changer {
    display: inline-block;
    vertical-align: middle;
    float: right;
    width: 25%;
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}